SAS.Планета - 121010 (Выпущена 10-10-2012)
=======================================
- 0000944: [Баг] Перевод фраз в окошках (vdemidov) - отработан.
- 0001570: [Баг] При склейке флаги "Брать * из меньших масштабов" не учитываются (vdemidov) - отработан.
- 0001585: [Хотелка] Облагораживание формы получения доступных снимков (vasketsov) - отработан.
- 0001264: [Баг] Останавливается закачка (vdemidov) - отработан.
- 0001534: [Баг] The process cannot access the file because it is being used by another process (vdemidov) - отработан.
- 0001567: [Баг] Окно "Управление метками" появляется за пределами экрана (vdemidov) - отработан.
- 0001620: [Баг] Счётчик скачанных тайлов в окне закачки всегда обнулён (vdemidov) - отработан.
- 0001607: [Баг] Новые глюки в градусной сетке (Garl) - отработан.
- 0001614: [Хотелка] Трудно догадаться, что при нажатом ctrl выделение идёт по границам тайлов (vdemidov) - отработан.
- 0001617: [Баг] При измерении расстояния надписи пропадают, если не помещаются в окно программы (vdemidov) - отработан.
- 0001592: [Баг] Попытка отмены задания закачки при долгих операциях внутри закачки -> зависание САСа (vdemidov) - отработан.
- 0001602: [Хотелка] Улучшить интерфейс конвертера кэша (zed) - отработан.
- 0001613: [Хотелка] В менеджере меток добавить кнопку для создания вложенной категории (vdemidov) - отработан.
- 0000219: [Хотелка] Отображение азимута в инструменте измерений расстояний (zed) - отработан.
- 0001188: [Хотелка] Алгоритм проецирования точки на эллипсоиде (zed) - отработан.
- 0001021: [Баг] Измерение растояния (zed) - отработан.
- 0001188: [Хотелка] Алгоритм проецирования точки на эллипсоиде (zed) - отработан.
- 0001604: [Баг] Опять некорректное отображение подписей градусной сетки (Garl) - отработан.
- 0001606: [Баг] В диалоге "Перейти к..." не распознаются строчные буквы s и w (Garl) - отработан.
- 0001610: [Баг] при импорте 2х меток появляется только одна (zed) - отработан.
- 0001608: [Баг] 'Algorithm failed to converge' (zed) - отработан.
- 0001609: [Баг] Если при импорте ввести имя категории с пробелом в конце, создаются 3 одинаковые категории (zed) - отработан.
- 0001588: [Баг] Пропала сортировка меток по имени в менеджере меток (zed) - отработан.
- 0001542: [Хотелка] Опечатка - "Error: Данныео отсутствуют" (vdemidov) - отработан.
- 0001596: [Баг] баг с категориями\подкатегориями в менеджере меток (vdemidov) - отработан.
- 0001603: [Баг] Часы в статусной строке идут в обратную сторону при курсоре в западном полушарии (vdemidov) - отработан.
- 0001371: [Хотелка] Всплывающее меню при клике по строке статуса (zed) - отработан.
- 0001525: [Баг] Не работает конвертер кэша (vdemidov) - отработан.
- 0001188: [Хотелка] Алгоритм проецирования точки на эллипсоиде (zed) - отработан.
- 0001561: [Баг] Ошибка в формировании файла привязки (Garl) - отработан.
- 0001539: [Рефакторинг] Улучшение офлайн поиска по файлам *.mp (Dima2000) - отработан.
- 0001601: [Баг] Исправить текст ошибки "Tile not exists" (vdemidov) - отработан.
- 0001599: [Баг] Срезаются иконки меток - 2 (vdemidov) - отработан.
- 0001574: [Хотелка] Срезаются иконки меток (vdemidov) - отработан.
- 0001597: [Баг] Баг в списке категорий меток (vdemidov) - отработан.
- 0001547: [Баг] Ошибка при отображении вертикальной линейки на краях карты и малых зумах (zed) - отработан.
- 0000011: [Хотелка] Добавить детектирование пустых тайлов во время закачки (vdemidov) - отработан.
- 0001484: [Хотелка] Импорт из kml в соответствии с типом объекта (полилинии и полигоны) (vasketsov) - отработан.
- 0001478: [Баг] Глюки при импорте полигонов из kml (vasketsov) - отработан.
- 0001507: [Хотелка] Удлинить выпадающий список выбора категории (vdemidov) - отработан.
- 0001535: [Баг] В менеджере меток при отмечании категории весь список сдвигается (vdemidov) - отработан.
- 0001536: [Баг] Длинное имя категории сдвигает список категорий влево (vdemidov) - отработан.
- 0001528: [Хотелка] Трек из Google Earth не открывается в SAS (vasketsov) - отработан.
- 0001540: [Баг] Лишний след от курсора в менеджере меток (vdemidov) - отработан.
- 0001538: [Хотелка] Сделать переход к метке при нажатии на ней Enter в менеджере меток (vdemidov) - отработан.
- 0001565: [Баг] Если zmp это архив, то детектор пустых файлов не работает (vdemidov) - отработан.
- 0001563: [Хотелка] Файлы tne сохраняются без расширения (vdemidov) - отработан.
- 0001556: [Хотелка] Переключение "Download Enable -> Disable" в свойствах карты вызывает подвисание уже идущих закачек (vdemidov) - отработан.
- 0001553: [Баг] Исправить названия "Image postprocess" и "Use color settings" (vdemidov) - отработан.
- 0001552: [Баг] При склейке тайлы за пределами полигона всегда чёрные (vdemidov) - отработан.
- 0001555: [Баг] Попадание в кэш одновременно и тайла и tne (vdemidov) - отработан.
- 0001558: [Хотелка] Выпилить за ненадобностью UseStick и UseGenPrevious (vdemidov) - отработан.
- 0001554: [Хотелка] Модификация записи TNE (vasketsov) - отработан.
- 0001530: [Баг] Ошибка в определении доступных снимков DG (feya) - отработан.
- 0001405: [Хотелка] Получение доступных снимков ESRI (с росреестра) (vasketsov) - отработан.
- 0001497: [Баг] Сохранение настроек программы неоптимально (vdemidov) - отработан.
- 0001389: [Баг] Окно управления метками. Некорректное выделение ПКМ. (vdemidov) - отработан.
- 0001516: [Рефакторинг] Переделать експорт карты в GE-kml (vdemidov) - отработан.
- 0001517: [Рефакторинг] Переделать сохранение файлов привязки (vdemidov) - отработан.
- 0001527: [Хотелка] Сделать настройку для отключения показа расстояний при редактировании пути (vdemidov) - отработан.
- 0001526: [Баг] Ошибка при экспорте меток с некорректными символами в описании (vdemidov) - отработан.
- 0001524: [Баг] Полосатый слой заполнения для карт с отличающейся проекцией (vdemidov) - отработан.
- 0001523: [Баг] В версии Nightly.120824.6332 не работает карта заполнения слоя (vdemidov) - отработан.
- 0001094: [Баг] Переключение типа кэша требует перезапуска (vdemidov) - отработан.
- 0001518: [Баг] Искажение изображения в окне выбора иконок (vdemidov) - отработан.
- 0001514: [Баг] Падение при включенном слое заполнения (vdemidov) - отработан.
- 0001511: [Баг] Приложение падает при отдалении до минимального зума и дальнейшем приближении (vdemidov) - отработан.
- 0001488: [Хотелка] Исправить обозначения единиц площади в параметрах программы (vdemidov) - отработан.
- 0001494: [Хотелка] Поля выбора цвета сделать шире (vdemidov) - отработан.
- 0001487: [Баг] Некорректное отображение подписей градусной сетки (Garl) - отработан.
- 0001485: [Баг] Не сохраняются размеры главного окна (vdemidov) - отработан.
- 0001501: [Баг] При импорте дырки превращаются в новые полигоны (vasketsov) - отработан.
- 0001499: [Рефакторинг] Заменить KaZip или переделать под unicode (vdemidov) - отработан.
- 0001476: [Баг] Не отображается датчик с картой спутников при первом заходе в GPS > Настройки. (vdemidov) - отработан.
- 0001482: [Баг] Не работает GPS HPun2400 Gobi 1000 (vasketsov) - отработан.
[82 инцидентов]

SAS.Планета - 120808 (Выпущена 08-08-12)
========================================
- 0000492: [Хотелка] Сделать импорт многокомпонентных KML - отработан.
- 0001322: [Баг] Не работает экспорт в сжатый формат для SAS4WinCE/SAS4Android (vdemidov) - отработан.
- 0000780: [Хотелка] Формат кэша <ZOOM>\<Y>\<X>.png (zed) - отработан.
- 0001283: [Хотелка] Нарезка скачиваемого изображения на тайлы (расширение кропа) (vasketsov) - отработан.
- 0001498: [Рефакторинг] Подготовить vsagps для юникодных версий Delphi (vasketsov) - отработан.
- 0001265: [Баг] Импорт меток до завершения импорта убивает импорт (vasketsov) - отработан.
- 0001426: [Баг] Метки не редактируются, если при этом создается новая категория (vdemidov) - отработан.
- 0001394: [Баг] Строка заголовка и панель задач в полноэкранном режиме (vdemidov) - отработан.
- 0001398: [Баг] Не отжимается иконка кнопки "операции с выд. обл." (vdemidov) - отработан.
- 0001400: [Баг] Пауза перед запуском скачивания (vdemidov) - отработан.
- 0001439: [Баг] В управлении метками не удаляются несколько меток нажатием Del (vdemidov) - отработан.
- 0001447: [Баг] Утечка памяти при работе с выделением по метке-пути (vdemidov) - отработан.
- 0001432: [Баг] Окно результатов поиска в full screen (vdemidov) - отработан.
- 0001434: [Баг] Не отображается контур последнего выделения (vdemidov) - отработан.
- 0001468: [Баг] Не работает кэширование тайлов в памяти при установленной в параметрах карты версии (vdemidov) - отработан.
- 0001078: [Хотелка] Поиск средствами Navitel.su (Garl) - отработан.
- 0001479: [Баг] Сохранение в maps.ini конкретного типа кэша, если в параметрах zmp указано использовать дефолтный (vdemidov) - отработан.
- 0001375: [Баг] Не всегда срабатывает поиск места по URL (Garl) - отработан.
- 0001324: [Баг] Неправильный пакованный кэш после экспорта в формат SAS4WinCE/Sas4Android под Андроидом (Dima2000) - отработан.
- 0001297: [Хотелка] Поиск доступных снимков для сервиса NMC (vasketsov) - отработан.
- 0001066: [Хотелка] Реализовать поиск по кадастровому номеру (Garl) - отработан.
- 0000165: [Хотелка] Отображать градусную сетку (Garl) - отработан.
- 0001474: [Баг] В окне "парамеры карты" не умещается русский вариант "горячие клавиши" (zed) - отработан.
- 0001336: [Баг] Неверный дескриптор при выходе с центрируемой по GPS карте (vasketsov) - отработан.
- 0001469: [Баг] Мусор в логе загрузки региона: "%0:s Downloading..." (vdemidov) - отработан.
- 0001473: [Баг] Баг в показе координат тайлов (vdemidov) - отработан.
- 0001475: [Баг] Попытка отменить клавишей ESC ошибочно запущенного выделения нового полигона приводит к ошибке (vdemidov) - отработан.
- 0001333: [Рефакторинг] Не работает замена User-Agent внутри параметра RequestHead в файле params.txt (zed) - отработан.
- 0001456: [Баг] AV при отображении карты заполнения для кэша Беркли (zed) - отработан.
- 0001449: [Баг] Не импортирует больше 5-ти gpx файлов подряд (vasketsov) - отработан.
- 0001465: [Хотелка] Склеивание в файл, если он уже существует - запрос на перезапись (vdemidov) - отработан.
- 0001458: [Баг] При отключении категории меток, в Управлении метками, на месте меток остаются артефакты (vdemidov) - отработан.
- 0001190: [Баг] Неправильно отрабатываются run time errors в паскальскрипте (vdemidov) - отработан.
- 0001451: [Хотелка] Переходить к метке при двойном клике по ней в "Управлении метками" (vdemidov) - отработан.
- 0000902: [Хотелка] Импорт из нескольких файлов за раз (vasketsov) - отработан.
- 0000378: [Баг] При загрузке KML с разрывами трека загружается только первый участок (vasketsov) - отработан.
- 0001440: [Рефакторинг] Переделать слой меток (vdemidov) - отработан.
- 0000297: [Баг] Черные прямоугольники в списке карт в настройках программы (vdemidov) - отработан.
- 0001454: [Хотелка] Расширить окно выбора изображения маркера (vdemidov) - отработан.
- 0001438: [Баг] После загрузки sls более 100% в прогрессе (vdemidov) - отработан.
- 0001452: [Хотелка] Изменить заголовок окна "Скачивание 12%" на "12% Скачивание" (vdemidov) - отработан.
- 0001450: [Хотелка] Поменять местами кнопки "Отменить" и "Начать" ещё в 2-х местах (zed) - отработан.
- 0001341: [Баг] Невозможно восстановить испорченный кэш Беркли (zed) - отработан.
- 0001443: [Хотелка] Поменять местами кнопки "Отменить" и "Начать" (zed) - отработан.
- 0001429: [Хотелка] Обозначить раскрытую категорию в управлении метками (vdemidov) - отработан.
- 0000288: [Хотелка] Измерение расстояния с помощью "Добавить новый путь" (vdemidov) - отработан.
- 0000207: [Хотелка] Добавить горячие клавиши в редактор полигонов (vdemidov) - отработан.
- 0001431: [Хотелка] Выводить названия файлов иконок в окне их выбора (vdemidov) - отработан.
- 0001430: [Баг] Не разворачивается окошко с иконками меток (vdemidov) - отработан.
- 0001428: [Баг] ошибка при работе в окне управления метками (vdemidov) - отработан.
- 0001143: [Баг] Подписи тайловой сетки на 24-м зуме (vdemidov) - отработан.
- 0001236: [Рефакторинг] Переделать отрисовку сеток (vdemidov) - отработан.
- 0001425: [Баг] Не отображаются тайлы, при запуске в оконном режиме (vdemidov) - отработан.
- 0001418: [Хотелка] Удаление tne файлов через операции с выделенной областью (vdemidov) - отработан.
- 0001422: [Хотелка] Разные форматы задания области в hlg и sls файлах, привести к одному? (vdemidov) - отработан.
- 0001427: [Хотелка] Доп. возможности в окне управления метками (отличать маркеры от путей) (vdemidov) - отработан.
- 0001416: [Баг] Теряется фокус при вызове диалогового окна выбора картинки в редактировании меток (vdemidov) - отработан.
- 0001417: [Баг] Экспорт в Мобильные Яндекс.Карты (версия 3.91 и выше) падает и сам экспорт, и SAS.Планета (zed) - отработан.
- 0001413: [Баг] FreeBitmap ColorQuantize FAIL! Экспорт в Мобильные Яндекс.Карты (версия 3) (zed) - отработан.
- 0001349: [Хотелка] Поддержка копирайтов (vdemidov) - отработан.
- 0000006: [Баг] Окошки процессов закачки залазят под основное окно программы (vdemidov) - отработан.
- 0001402: [Баг] При нажатии кнопки "Выход" в окне "Скачивание" окно программы сворачивается (vdemidov) - отработан.
- 0000024: [Баг] Закрытие свёрнутого окошка загрузки (vdemidov) - отработан.
- 0001411: [Баг] Кобмобокс выбора вида экспорта налезает на надпись, перед этим окном (vdemidov) - отработан.
- 0001353: [Рефакторинг] Убрать нафиг Vampyre Imaging Library (zed) - отработан.
- 0000743: [Хотелка] Изменение названий параметров в sls-файлах (vdemidov) - отработан.
- 0001399: [Баг] Уточнение по всплывающей подсказке (vdemidov) - отработан.
- 0000220: [Хотелка] Карта заполнения слоя не перерисовывается автоматически (vdemidov) - отработан.
- 0000650: [Хотелка] Посылка уведомлений от процесса закачки процессу отрисовки карты заполнения (vdemidov) - отработан.
- 0001388: [Баг] зависает при обращении программы к несуществующей папке на диске (vdemidov) - отработан.
- 0001387: [Баг] Первоначальное положение шкалы не по центру экрана (vdemidov) - отработан.
- 0001384: [Баг] В меню "Измерения" метки-точки пункты оставшиеся от предыдущих измерений (vdemidov) - отработан.
- 0001373: [Баг] Исключение при экспорте в JNX, если указать нестандартный порядок следования слоев (AlexWhiter) - отработан.
- 0001374: [Баг] Параметры цвета меток из ini не влияют на диалог импорта (vdemidov) - отработан.
- 0001380: [Баг] Программа не запускается при наличии ошибок в файле меток (vdemidov) - отработан.
- 0001377: [Баг] Вылетает при конвертировании кэша и наличии tne в кэше-источнике (zed) - отработан.
- 0001381: [Баг] Зависание при импорте kml (vdemidov) - отработан.
- 0001156: [Баг] При склейке не накладываются отображаемые метки (vdemidov) - отработан.
- 0001287: [Баг] Зависает при режиме кэш+интернет (zed) - отработан.
- 0000379: [Хотелка] Возможность использовать метод POST во встроенной качалке (vdemidov) - отработан.
- 0001335: [Баг] В /TrackLog/ не пишутся треки (vdemidov) - отработан.
- 0001360: [Баг] Не работает чекбокс "Все" в категориях меток (vdemidov) - отработан.
- 0001365: [Баг] При конвертации в Беркли нарастает потребление памяти со скоростью конвертируемого кэша (zed) - отработан.
- 0001350: [Баг] Зависает кэш Беркли при построении карты заполнения (zed) - отработан.
- 0001023: [Баг] При одновременном запуске двух копий программы удаляются все метки (vdemidov) - отработан.
- 0001056: [Хотелка] Создать параметр: Автоотключение всплывающих подсказок к меткам во время редактирования (vdemidov) - отработан.
- 0000959: [Хотелка] Курсор на весь экран при выделении области (vdemidov) - отработан.
- 0001345: [Баг] Утечка памяти при оффлайн поиске (vdemidov) - отработан.
- 0001357: [Баг] Результаты поиска по Google налезают друг на друга (vdemidov) - отработан.
- 0001358: [Хотелка] Вывод названия при оффлайн поиске (Garl) - отработан.
- 0000263: [Хотелка] Сохранять размер/положение окна "Управление метками" после перезапуска (vdemidov) - отработан.
- 0000942: [Хотелка] Поддержка иконок (png/gif) для обозначения ресурса (vdemidov) - отработан.
- 0001195: [Хотелка] Переключение версии снимков для кэша GE (vasketsov) - отработан.
- 0000544: [Хотелка] Запоминать параметры последней созданной метки (полигона) (vdemidov) - отработан.
- 0000124: [Хотелка] Тайлохранилище в виде набора баз BerkeleyDB (zed) - отработан.
- 0001340: [Баг] Треки в формате plt и gpx не сохраняются, если выключена запись nmea (vasketsov) - отработан.
- 0001323: [Баг] Неверное формирование томов .JNX (AlexWhiter) - отработан.
- 0000931: [Баг] Некорректно ставятся метки с западной долготой (Garl) - отработан.
- 0001014: [Хотелка] Сохранение картинки в формате BMP до 4 гигабайт (zed) - отработан.
- 0001062: [Баг] Отображение результатов поиска средствами Яндекс (Garl) - отработан.
- 0001167: [Баг] 60" в градусной сетке (vdemidov) - отработан.
- 0001296: [Баг] Не импортируются названия и описания меток из GPX файлов (vasketsov) - отработан.
- 0001334: [Рефакторинг] Варнинг в TGeoCoderByURL.ParseResultToPlacemarksList (Garl) - отработан.
- 0000905: [Хотелка] Иконка с рукой (feya) - отработан.
- 0001269: [Хотелка] Установка масштабов JNX (Garl) - отработан.
- 0001158: [Хотелка] Контекстное меню для результатов поиска (vdemidov) - отработан.
- 0000138: [Хотелка] Редактирование меток-точек перетаскиванием (vdemidov) - отработан.
- 0001330: [Хотелка] Медленная работа JNX карт, созданных SAS.Планета (AlexWhiter) - отработан.
- 0001243: [Хотелка] Модификация предыдущего выделения (vdemidov) - отработан.
- 0001370: [Баг] AV при открытии окна операций с выделенной областью (vdemidov) - отработан.
- 0001309: [Баг] AV внутри GR32 (vdemidov) - отработан.
- 0001196: [Баг] При изменении версии карты (v) не обновляется изображение (vdemidov) - отработан.
- 0001367: [Баг] При выборе дефолтного пути в earthslicer меняется родной путь sasplanet (vdemidov) - отработан.
- 0000518: [Хотелка] Необходимо определять в zmp порядок наложения слоёв (vdemidov) - отработан.
- 0000172: [Баг] Программа блокируется с окном об ошибке при запуске без прав на чтение .sml файлов меток (vdemidov) - отработан.
- 0001361: [Хотелка] Добавить кнопку центровки изменяемого полигона. (vdemidov) - отработан.
- 0001366: [Баг] Опечатка "Connct to server error. Error code %d" (vdemidov) - отработан.
- 0001356: [Хотелка] При оффлайн поиске сортировать результаты по расстоянию (Garl) - отработан.
- 0001362: [Баг] Access violation при нажатии на параметры или информация без выбора карты (vdemidov) - отработан.
- 0001215: [Баг] Вылет при генерации вышележащих тайлов и движении карты (vdemidov) - отработан.
- 0000596: [Хотелка] Возможность выполнять HTTP запросы из паскаль-скриптов (vdemidov) - отработан.
- 0000089: [Хотелка] Возможность отключить отработку колеса мыши (vdemidov) - отработан.
- 0000937: [Хотелка] Независимое окно "Менеджер меток" (vdemidov) - отработан.
- 0000940: [Хотелка] Автоматически закрывать "окно загрузки" после завершения загрузки (vdemidov) - отработан.
- 0001343: [Баг] Косметический баг в окне Cache Manager (zed) - отработан.
- 0001320: [Хотелка] Хочется иметь полностью офлайновый поиск (Garl) - отработан.
- 0000195: [Хотелка] При наведении курсора на изображение иконки в окошке выбора иконок выводить балун с названием файла этой иконки (vdemidov) - отработан.
- 0000971: [Хотелка] Улучшить вывод сообщений об ошибках в границах тайлов (vdemidov) - отработан.
- 0001210: [Хотелка] Сохранять размеры окна браузера (vdemidov) - отработан.
- 0000731: [Хотелка] Окно подтверждения не содержит информацию о типе удаляемого объекта (vdemidov) - отработан.
- 0000508: [Хотелка] Сортировка по алфавиту списка категорий при импорте (vdemidov) - отработан.
- 0000076: [Хотелка] Возможность сохранять измененные пути под новым именем (vdemidov) - отработан.
- 0000155: [Хотелка] По правой кнопке на метке добавить пункт меню "Не отображать на карте" (vdemidov) - отработан.
- 0001155: [Хотелка] При импорте новых меток использовать заданные в ini парамеры (vdemidov) - отработан.
- 0001346: [Баг] Для смены видимости категории меток необходимо двигать карту (vdemidov) - отработан.
- 0001133: [Баг] Изменение категории метки в менеджере меток (vdemidov) - отработан.
- 0000705: [Хотелка] В окне "Управление метками" при нажатии на чекбокс "Все" в области меток, список возвращается наверх в начало (vdemidov) - отработан.
- 0000551: [Хотелка] Возможность запускать закачку в паузе (vdemidov) - отработан.
- 0000382: [Хотелка] Выбор вариантов измерения измерения площади - м2, га, км2 (vdemidov) - отработан.
- 0001251: [Хотелка] Сделать импорт файла sls как метки (vdemidov) - отработан.
- 0000275: [Хотелка] Редактирование категорий и меток по правой кнопке мыши (vdemidov) - отработан.
- 0001150: [Хотелка] Добавить в параметры карты запрет загрузки (vdemidov) - отработан.
- 0000335: [Хотелка] В меню по правой кнопке мыши на пути или полигоне - добавить пункт "Уместить на экране" (vdemidov) - отработан.
- 0000095: [Хотелка] В окне управления метками добавить кнопку создать новую (vdemidov) - отработан.
- 0001342: [Хотелка] Добавить "Свойства" в контекстном меню меток (vdemidov) - отработан.
- 0001185: [Хотелка] Добавить в меню View - Navigation Arrow (vdemidov) - отработан.
- 0001172: [Хотелка] Добавить поддержку разных EPSG (vdemidov) - отработан.
- 0001226: [Рефакторинг] Использование примитивов синхронизации (разработчикам) (vasketsov) - отработан.
- 0001250: [Баг] Нарушение синхронизации галок закрепления панелей инструментов (vdemidov) - отработан.
- 0001275: [Баг] Пустой пункт в меню "Копировать в буфер обмена" (zed) - отработан.
- 0001079: [Баг] При ресайзе окна настроек на вкладке GPS вместо спутников чёрный квадрат (vdemidov) - отработан.
- 0000923: [Хотелка] Вынести окно со спутниками из раздела настройки (vdemidov) - отработан.
- 0000965: [Баг] Не работает кэш в МЯК последней версии (vdemidov) - отработан.
- 0001292: [Баг] Полосатый Google Earth (vasketsov) - отработан.
- 0001316: [Баг] Access Violation при склеивании (vdemidov) - отработан.
- 0001311: [Хотелка] В окне редактирования выделять весь текст по Ctrl-A (vdemidov) - отработан.
- 0001302: [Баг] AV из-за нового фрейма для списка карт в настройках (vdemidov) - отработан.
- 0001282: [Хотелка] Экспорт в упакованный формат SAS4WinCE (Garl) - отработан.
- 0001286: [Баг] Программа игнорирует прописанный в SASPlanet.ini путь к картам (vasketsov) - отработан.
- 0001301: [Баг] Ошибка при экспорте в формат SAS4WinCE при нескольких файлах данных и наличии комментария (или названия карты) (Dima2000) - отработан.
- 0001276: [Баг] При формировании вышележащих слоев гибрида отсутствующие тайлы непрозрачны (vdemidov) - отработан.
- 0001253: [Хотелка] Ускорение отрисовки карты заполнения для нефайловых типов кэша (vasketsov) - отработан.
- 0001299: [Хотелка] Сбрасывается выбранная карта после редактирования ее параметров (vdemidov) - отработан.
- 0001242: [Баг] При закачке не контролируется дата закачки существующих тайлов (vasketsov) - отработан.
- 0001268: [Рефакторинг] Мелкие оптимизации в больших количествах (646 оптимизаций) (vdemidov) - отработан.
- 0001273: [Баг] Утечка памяти в билде 5373 от 12.04.2012 (vdemidov) - отработан.
- 0001247: [Баг] Неправильный зум при копировании в буфер ссылки для Яндекс.Карты (vdemidov) - отработан.
- 0001202: [Хотелка] В описании меток сделать относительный путь к вставляемым картинкам. (vdemidov) - отработан.
- 0001285: [Баг] Небольшой глюк в отображении при экспорте в формат SAS4WinCE (Garl) - отработан.
- 0001037: [Баг] При отсутствии \maps\YaTraf.dll выдаётся ошибка Format '%0:s' is invalid or incompatible with argument (vdemidov) - отработан.
- 0001263: [Баг] Не работает копирование в BerkeleyDB (zed) - отработан.
- 0001235: [Хотелка] Отображать картинки в отдельном окне (не в вебброузере) (vasketsov) - отработан.
- 0001199: [Хотелка] При экспорте в JNX разделять выходной файл на части (AlexWhiter) - отработан.
- 0001225: [Баг] Неверные надписи на кнопке остановить/пауза в окне закачек (vdemidov) - отработан.
- 0001231: [Баг] Перестал отображаться Гибридный слой (vdemidov) - отработан.
- 0001212: [Баг] Не работает импорт меток (vdemidov) - отработан.
- 0001245: [Баг] Не работает экспорт в zip и tar (vdemidov) - отработан.
- 0001233: [Хотелка] Для "Границ изображений" добавить зумы "Активный +1..+5" (vdemidov) - отработан.
- 0001240: [Баг] Не показывается ICO через sas:// (vdemidov) - отработан.
- 0000337: [Хотелка] Сброс настроек цвета (vdemidov) - отработан.
- 0001238: [Баг] Ошибка с отображением карты при отсутствии тайлов (размножение дубликатов) (vdemidov) - отработан.
- 0001220: [Баг] При длительном безостановочном перемещении карты возникает EOutOfMemory (не утечка) (vdemidov) - отработан.
- 0001201: [Хотелка] Добавление GeoEXIF в сводимые JPG (zed) - отработан.
- 0001197: [Баг] Вылет при полигональном выделении (vdemidov) - отработан.
- 0001222: [Баг] Не учитывается алгоритм при генерации вышележащих тайлов (vdemidov) - отработан.
- 0000726: [Хотелка] Добавить в панель датчиков часы (vasketsov) - отработан.
- 0001230: [Баг] Всё мелькает и кружится и несётся кувырком (vdemidov) - отработан.
- 0001131: [Баг] Категории меток с одинаковыми именами можно создать, но не видно в менеджере меток (vdemidov) - отработан.
- 0001216: [Баг] Неверное отборажение иконок Карт-сервисов (vdemidov) - отработан.
- 0001221: [Баг] AV при уменьшении размеров окна программы (vdemidov) - отработан.
- 0001214: [Хотелка] Автоматически прописывать относительный путь к изображению, прикреплённому к метке (vdemidov) - отработан.
- 0001165: [Баг] Отъехала качалка (vdemidov) - отработан.
- 0000174: [Хотелка] Выбор папки "Автоматического сохранения треков" (vasketsov) - отработан.
- 0001168: [Рефакторинг] Оптимизировать дисковые операции при работе с кэшем (vdemidov) - отработан.
- 0001162: [Баг] Отъехали метки (vdemidov) - отработан.
- 0001103: [Баг] Останавливается скачивание тайлов для вывода на экран (vdemidov) - отработан.
- 0001194: [Баг] Отсутствие панели при редактировании трека (vdemidov) - отработан.
- 0001132: [Баг] Ошибка удаления метки в окне менеджера меток (vdemidov) - отработан.
- 0000170: [Хотелка] Мусор в тексте тултипа Panoramio (vasketsov) - отработан.
- 0000360: [Баг] Окно SAS.Планеты агрессивно всплывает наверх (vasketsov) - отработан.
- 0001186: [Баг] Стрелка навигации показывает не точно на метку (vdemidov) - отработан.
- 0001054: [Баг] Аварийное завершение после процесса перемещения кэша (vdemidov) - отработан.
- 0000647: [Баг] Не выбираются все метки в окне "Управление метками" (vdemidov) - отработан.
- 0001149: [Баг] Кэш BerkeleyDB не работает, если в параметрах карты указать полный путь (zed) - отработан.
- 0001157: [Баг] Падение на загрузке GPX-трека (vasketsov) - отработан.
- 0001144: [Баг] Результаты измерений не видны, если измерять расстояния вдоль меридианов (vdemidov) - отработан.
- 0001173: [Баг] Плохо видно цифры на линейке (zed) - отработан.
- 0000883: [Хотелка] Получение даты снимка с сервисов virtualearth.net и nokia map creator (окошко доступных снимков) (vasketsov) - отработан.
- 0001166: [Баг] Некорректное отображение полупрозрачных png при отсутствии тайла (vdemidov) - отработан.
- 0001174: [Баг] Странные числа на линейке (vdemidov) - отработан.
- 0000528: [Хотелка] Индикатор активного скачивания основного потока (zed) - отработан.
- 0001178: [Баг] Библиотека xerces требует какую-то DLL (выдаётся соообщение), но работает и без неё (vasketsov) - отработан.
- 0001164: [Баг] Неправильно отображаются градусы на координатной сетке. (vdemidov) - отработан.
- 0000007: [Хотелка] Отображать подложку названий меток сплошным фоном (vdemidov) - отработан.
- 0001181: [Баг] Слетает язык (vdemidov) - отработан.
- 0001179: [Баг] Ошибка при переходе на зум 2 (vdemidov) - отработан.
- 0000173: [Хотелка] Добавить в SASPlanet.ini указание пути к файлам меток (аналогично существующему пути для кэша) (vasketsov) - отработан.
- 0001117: [Хотелка] Изменить строку статуса так, чтобы был виден путь к тайлу (vdemidov) - отработан.
- 0001176: [Баг] При выделении рамка выделения отображается неверно (vdemidov) - отработан.
- 0001142: [Баг] Текст ошибки на тайле при закачке (vdemidov) - отработан.
- 0001152: [Баг] Ошибка в слое отображения ошибок, AV при скачивании (vdemidov) - отработан.
- 0000227: [Баг] В "строке статуса" не отображается информация при установке 114 точек на дюйм (zed) - отработан.
- 0000714: [Баг] Искажения при отображении слоя Яндекс на спутнике Google и наоборот (vdemidov) - отработан.
- 0000975: [Баг] AV при формировании верхних слоёв. (vdemidov) - отработан.
- 0001040: [Баг] По окончании экспорта кэша окно прогресса не закрывается (vdemidov) - отработан.
- 0000069: [Баг] Некорректное определение попадания тайлов внутрь полигона (vdemidov) - отработан.
- 0000671: [Баг] Неправильная обработка полигона при закачке (vdemidov) - отработан.
- 0001137: [Баг] Не работает склейка ни в один из форматов (vdemidov) - отработан.
- 0000664: [Хотелка] Хотелось бы больше одновременных соединений (vdemidov) - отработан.
- 0001153: [Баг] Вылет подсчёта средней скорости и одометра (vasketsov) - отработан.
- 0001138: [Хотелка] Добавить номер ревизии в Help-About (zed) - отработан.
- 0001147: [Баг] Проблемы с копированием в кэш BerkeleyDB (zed) - отработан.
- 0001140: [Баг] Не работает копирование в кэш BerkeleyDB (zed) - отработан.
- 0001032: [Рефакторинг] Переделать итератор тайлов по заданному полигону (vdemidov) - отработан.
- 0000030: [Баг] При выделении области шириной в 1 тайл обрабатываются только крайние тайлы (vdemidov) - отработан.
- 0000025: [Баг] Зависание окошка прогресса склейки (vdemidov) - отработан.
- 0001017: [Баг] Fill toolbar отсутствует в списке тулбаров (DJ VK) - отработан.
- 0000185: [Хотелка] Разделить по цветам сетку генштаба и границ тайла (Garl) - отработан.
- 0001088: [Баг] Ошибка при выделении области по треку и ширине (vdemidov) - отработан.
- 0000986: [Баг] Cообщение об ошибке в программе SAS при удаленном доступе к компьютеру по RDP (vdemidov) - отработан.
- 0000886: [Баг] Ошибка Access violation при подключении расширенного экрана (например монитора к ноуту) (vdemidov) - отработан.
- 0001134: [Баг] В западном полушарии не отображаются надписи координатной сетки (Garl) - отработан.
- 0001135: [Баг] Утечка памяти при работе с базой Беркли (zed) - отработан.
- 0000901: [Хотелка] Определение места по URL из maps.google/yandex (Garl) - отработан.
- 0001018: [Хотелка] Переписан способ коммуникации с приёмниками GPS (vasketsov) - отработан.
- 0001047: [Баг] Вылет программы при завершении склейки в ECW формат (zed) - отработан.
- 0001028: [Баг] Поиск работает неправильно (Garl) - отработан.
- 0000180: [Баг] Окно SAS.Планета не разворачивается на весь экран на 2-ом мониторе (Alezy80) - отработан.
- 0000375: [Хотелка] Экспорт в формат Garmin JNX (zed) - отработан.
- 0000368: [Хотелка] Сведение в PNG с альфой (zed) - отработан.
- 0001082: [Баг] Проблемы импорта меток (Tolik) - отработан.
- 0001012: [Хотелка] Сделать импорт всех поддерживаемых типов в "Параметры меток" (vdemidov) - отработан.
- 0000649: [Баг] Не работает поиск средствами яндекса (Garl) - отработан.
- 0000648: [Баг] Ошибка при определении позиции по базовым станциям GSM (feya) - отработан.
- 0000954: [Баг] Блёклые цвета полигонов (feya) - отработан.
- 0000862: [Баг] [v - 1]: EMemoryLeak (8381) (zed) - отработан.
- 0000992: [Хотелка] Сделать многопоточную загрузку тайлов в режиме просмотра карт (vdemidov) - отработан.
- 0001085: [Баг] Исправляем косяки некоторых GPS-приёмников + учёт более чем 12 спутников (vasketsov) - отработан.
- 0001130: [Баг] При редактировании kmz зависает программа (vdemidov) - отработан.
- 0000809: [Баг] После инициализации некоторых GPS приемников первая точка ошибочно выдается в координате 0,0 (vasketsov) - отработан.
- 0001013: [Баг] При смене зума тайлы загружаются не по всей видимой области (vdemidov) - отработан.
- 0001046: [Хотелка] Вынести в настройки дефолтное число потоков для карты (MaxConnectToServerCount) (zed) - отработан.
- 0001064: [Баг] Артефакты при склейке (zed) - отработан.
- 0001065: [Баг] Склейка в ECW с разрезанием на части не получается (zed) - отработан.
- 0001080: [Баг] Исправить английский текст (в версии 4691) (zed) - отработан.
- 0001095: [Баг] При использовании кэша Беркли программа перестаёт отображать карту (zed) - отработан.
- 0001099: [Хотелка] Сделать меньше шаг координатной сетки (Garl) - отработан.
- 0001102: [Хотелка] В строке статуса при использовании кэша BerkeleyDB показывать расширение тайла (zed) - отработан.
- 0001108: [Баг] Переименовать чекбокс на вкладке Generate (zed) - отработан.
- 0001114: [Баг] BerkeleyDB: Unsupported tile record version! (zed) - отработан.
- 0001125: [Баг] BerkeleyDB: Fatal error при использовании одного кэша разными zmp или программами (zed) - отработан.
- 0000403: [Хотелка] Исторические снимки из кэша GE (vdemidov) - отработан.
- 0000908: [Баг] AV in 110813.Nightly (vdemidov) - отработан.
- 0000910: [Баг] Разворачивание Sas.Планета на 2й монитор - разворачивается на основном (Alezy80) - отработан.
- 0000929: [Баг] Не работают горячие клавиши с Ctrl (vdemidov) - отработан.
- 0000973: [Баг] AV при скачивании и одновременном сёрфе. (vdemidov) - отработан.
- 0001010: [Рефакторинг] Заменить работу с файлами в стиле Pascal (zed) - отработан.
- 0001019: [Баг] Невозможно импортировать только path из kml (vdemidov) - отработан.
- 0001024: [Баг] При Insert+ЛКМ не происходит перерисовки экрана (vdemidov) - отработан.
- 0001026: [Баг] Неверная кодировка текста в хидере (поле Accept) (zed) - отработан.
- 0001029: [Баг] Неверно вычисляется количество скачанных файлов и их объём (zed) - отработан.
- 0001055: [Баг] Не считает загруженные файлы (vdemidov) - отработан.
- 0001058: [Баг] Зависание программы при попытке отменить загрузку выделенной области (vdemidov) - отработан.
- 0001059: [Баг] При отсутствии в zmp-папке 18.bmp и 24.bmp программа падает (vdemidov) - отработан.
- 0001073: [Баг] Не копирует в буфер обмена ссылку на тайл основной карты. (vdemidov) - отработан.
- 0001075: [Баг] Зависает в редких случаях после импорта XML при обновлении меток (UpdateMarksList) (vdemidov) - отработан.
- 0001081: [Баг] Проблемы с базой меток (vdemidov) - отработан.
- 0001083: [Баг] Зависание при изменении настроек и попытке закрыть программу (vdemidov) - отработан.
- 0001084: [Баг] Проблемы с отображением меток (в версии 4700) (vdemidov) - отработан.
- 0001086: [Баг] Сообщение об ошибке (AV) при попытке выделить любой регион (vdemidov) - отработан.
- 0001097: [Баг] Ошибка "Деление на ноль" при использовании магнита (vdemidov) - отработан.
- 0001101: [Баг] Координата X пиксела не может быть меньше нуля (vdemidov) - отработан.
- 0001109: [Баг] AV при масштабировании карты (vdemidov) - отработан.
- 0001121: [Баг] Не работает поиск Яндекс (Garl) - отработан.
- 0001128: [Баг] Не работает поиск по Викимапии - изменения на сервере (Garl) - отработан.
- 0001050: [Баг] Отсутствует подключение к интернет при обращении к GeoCacher (zed) - отработан.
- 0001052: [Баг] Не закачивается Геопортал Роскосмоса в автоматическом режиме (zed) - отработан.
- 0000040: [Баг] При последовательной склейке в JPG определённого числа изображений возникает ошибка "Out of memory" (zed) - отработан.
- 0000041: [Хотелка] Хочется иметь возможность склеивать в формат PNG (zed) - отработан.
- 0000924: [Хотелка] Нет "уровней сигнала" в панели "датчики" до определения положения GPS (vasketsov) - отработан.
- 0001060: [Баг] Частично перестали закачиваться тайлы (zed) - отработан.
- 0000377: [Баг] При попытке сведения в BMP не учитываются лимиты файла (zed) - отработан.
- 0000169: [Баг] Out of memory при склейке большого файла (zed) - отработан.
- 0000365: [Хотелка] Поддержка https-провайдеров (vdemidov) - отработан.
- 0000466: [Хотелка] Универсальный ввод координат - 2 (Garl) - отработан.
- 0000720: [Хотелка] Функция автоопределения com-порта, на котором сидит gps-приёмник (vasketsov) - отработан.
- 0000516: [Хотелка] Импорт GPX (vasketsov) - отработан.
- 0000043: [Хотелка] Поиск по wikimapia.org (Garl) - отработан.
- 0000084: [Хотелка] При поиске выдавать не один вариант, а все (feya) - отработан.
- 0000912: [Баг] После снятия галочки в управления метками, метки остаются (vdemidov) - отработан.
- 0000054: [Хотелка] Групповой перенос точек из категории в категорию (feya) - отработан.
- 0000213: [Хотелка] Хочется удалять метки пачками (feya) - отработан.
- 0000276: [Хотелка] Групповая смена категории для меток (feya) - отработан.
- 0000290: [Хотелка] Возможность редактирования нескольких меток одновременно (feya) - отработан.
- 0001016: [Баг] Срабатывают горячие клавиши в тулбаре FillToolBar (Show Time Interval) (DJ VK) - отработан.
- 0000592: [Хотелка] Параметры операции "Сформировать" (Garl) - отработан.
- 0001004: [Баг] Переназначение гор.клавиш не загружается после перезапуска программы (vdemidov) - отработан.
- 0000250: [Хотелка] Интерфейс, выравнивание пунктов меню "Операции" (vdemidov) - отработан.
- 0000309: [Хотелка] Интерфейс, выравнивание пунктов меню "Помощь" (vdemidov) - отработан.
- 0000985: [Баг] Зум по умолчанию для генерации нижележащих (vdemidov) - отработан.
- 0000994: [Баг] Изменение пути карты без перезапуска программы (vdemidov) - отработан.
- 0000993: [Баг] Отжатие кнопки выделения области не сбрасывает режим выделения (vdemidov) - отработан.
- 0000777: [Хотелка] Поиск средствами Nominatim по данным OSM (Garl) - отработан.
- 0000656: [Хотелка] Сделать возможность минимизировать программу в трей (zed) - отработан.
- 0000977: [Хотелка] Выделение места под файл перед сохранением (vdemidov) - отработан.
- 0000980: [Баг] В версии 4244 имена карт и групп всегда по-русски (vdemidov) - отработан.
- 0000430: [Баг] Ошибка при одновременном экспорте в МЯК (vdemidov) - отработан.
- 0000978: [Баг] При создании полигона без имени пишется "Путь" (vdemidov) - отработан.
- 0000699: [Баг] Сообщения об ошибках загрузки (на тайлах) всегда на английском (zed) - отработан.
- 0000831: [Баг] При отображении обрезаются длинные имена меток (vdemidov) - отработан.
- 0000964: [Баг] Неверный цвет текста метки (feya) - отработан.
- 0000957: [Баг] При экспорте в МЯК в4 выкидывает ошибку (feya) - отработан.
- 0000970: [Баг] “Потерялись” все горячие клавиши (vdemidov) - отработан.
- 0000706: [Баг] "Новая категория" вместо "New Category" (vdemidov) - отработан.
- 0000968: [Баг] AV in Nightly.4208 (feya) - отработан.
- 0000086: [Хотелка] Загрузка тайлов вдоль пути с заданным удалением (по сути, формирование выделения вокруг пути) (feya) - отработан.
- 0000909: [Баг] При удалении метки оставлять фокус на месте старой метки (feya) - отработан.
- 0000933: [Хотелка] Изменить стрелку-указатель направления движения (vdemidov) - отработан.
- 0000955: [Баг] .Nightly.4176 Нет управления из меню панелью "Результаты поиска" (feya) - отработан.
- 0000643: [Баг] При расчёте площади некоторых полигонов выдает NAN (feya) - отработан.
- 0000658: [Хотелка] Добавить экспорт в новый формат мобильных яндекс карт (feya) - отработан.
- 0000941: [Баг] Выскакивает описание полигона при выделении прямоугольной области (vdemidov) - отработан.
- 0000687: [Баг] В Windows 7 не работает функция получения доступных снимков данного места от DigitalGlobe (feya) - отработан.
- 0000911: [Баг] В окне результатов поиска смазываются цифры (feya) - отработан.
- 0000935: [Баг] Неправильная обработка сохраненной сессии (*.sls) (vdemidov) - отработан.
- 0000916: [Баг] Невозможно ввести текст в диалоге Selection Manager (vdemidov) - отработан.
- 0000922: [Баг] Нет фиксации в панели датчики (vdemidov) - отработан.
- 0000919: [Баг] Порядок создания главных и вложенных категорий влияет на их отображение в окне "Управление метками" (vdemidov) - отработан.
- 0000156: [Баг] Отображать метки всегда верхним слоем по отношению к путям и полигонам (vdemidov) - отработан.
- 0000918: [Баг] После выбора файла на закладке Склеить активируется закладка Загрузить (vdemidov) - отработан.
- 0000456: [Баг] "Горячие" клавиши срабатывают в окне браузера (vdemidov) - отработан.
- 0000913: [Баг] Не импортируются kmz, внутри которых имя файла не doc.kml (vdemidov) - отработан.
- 0000802: [Баг] Импорт секционных .plt (vdemidov) - отработан.
- 0000763: [Баг] При импорте меток из kml/kmz сбиваются переносы строк (vdemidov) - отработан.
- 0000895: [Баг] Не грузится карта OpenStreetMap (feya) - отработан.
- 0000792: [Хотелка] История строки поиска средствами Google, Yandex (vdemidov) - отработан.
- 0000488: [Хотелка] Инвертировать цвета в строке статуса (vdemidov) - отработан.
- 0000562: [Баг] При перемещении по карте не перерисовывается изображение (vdemidov) - отработан.
- 0000890: [Баг] Выскакивает описание полигона (vdemidov) - отработан.
- 0000888: [Хотелка] Добавить имитацию инерции при перемещении карты мышкой. (feya) - отработан.
- 0000799: [Баг] При импорте пути из kml создаётся 2 одинаковых пути, т.е. 2 записи с именем Path (vdemidov) - отработан.
- 0000889: [Баг] Перепутаны чекбоксы в настройках подключения (vdemidov) - отработан.
- 0000645: [Баг] Не работает клавиатурная горячая клавиша для подключения/отключения GPS-приёмника (vdemidov) - отработан.
- 0000689: [Хотелка] Функция исчезновения подписей меток (vdemidov) - отработан.
- 0000282: [Хотелка] Разные ссылки для скачивания для разных языков (vdemidov) - отработан.
- 0000881: [Хотелка] Загрузка области выделения из файла польского формата *.mp (vdemidov) - отработан.
- 0000738: [Баг] Неправильная обработка kmz (zed) - отработан.
- 0000781: [Хотелка] Хочется иметь возможность убрать поисковый указатель (vdemidov) - отработан.
- 0000746: [Баг] Теряется путь к кэшу (параметр карты) (vdemidov) - отработан.
- 0000739: [Баг] Ошибочный текст в диалоге удаления категории меток (zed) - отработан.
- 0000800: [Баг] После включения и выключения слоя Викимапия хинты не исчезают (vdemidov) - отработан.
- 0000880: [Баг] В полигоне должно быть хотя бы 3 точки (vdemidov) - отработан.
- 0000417: [Баг] Значительные задержки при изменении интервала загрузки тайлов (vdemidov) - отработан.
- 0000827: [Хотелка] Привязывать точки "Пути" к существующим меткам (vdemidov) - отработан.
- 0000819: [Баг] [v - 1]: EAssertionFailed (308F) (vdemidov) - отработан.
- 0000669: [Хотелка] Сделать кнопку быстрой установки метки в текущую позицию (vdemidov) - отработан.
- 0000407: [Хотелка] Создание "легенды" для карты (vdemidov) - отработан.
- 0000771: [Хотелка] Отображение во встроенном браузере картинок из памяти (vdemidov) - отработан.
- 0000828: [Баг] SAS.Планета 110704[3765] вылетает при изменениях в меню параметры - настройки програмvы - интернет (vdemidov) - отработан.
- 0000823: [Баг] При выборе английского языка подменю карт и слоёв отображаются по-русски (vdemidov) - отработан.
- 0000773: [Хотелка] Зафиксировать F11 для перехода в фулскрин (vdemidov) - отработан.
- 0000791: [Хотелка] Закрытие окна "Управление метками" по ESC (vdemidov) - отработан.
- 0000613: [Хотелка] Интерфейс, сделать окна диалогов "Настройки ..." и "Операции ..." однотипно (vdemidov) - отработан.
- 0000640: [Хотелка] Интерфейс, выровнять элементы во вкладке "Wikimapia" (vdemidov) - отработан.
- 0000610: [Хотелка] Интерфейс, компоновка вкладки "Внешний вид" ("Настройки программы") (vdemidov) - отработан.
- 0000676: [Хотелка] Интерфейс, в окне загрузки сгруппировать кнопки по правому краю (vdemidov) - отработан.
- 0000646: [Баг] В окошке прогресса загрузки чуть съехал прогрессбар (vdemidov) - отработан.
- 0000678: [Хотелка] Поставить диалогу закачки минимальные размеры, меньше которых он не будет ресайзиться (vdemidov) - отработан.
- 0000736: [Баг] Уменьшается количество одновременных соединений (vdemidov) - отработан.
- 0000434: [Баг] No free connections (vdemidov) - отработан.
- 0000789: [Баг] Исправить формат файлов кэша МЯК3 (zed) - отработан.
- 0000762: [Хотелка] Показ заполнения слоя относительно текущего масштаба (vdemidov) - отработан.
- 0000628: [Хотелка] Обновить в changelog.txt историю изменений, взяв её с трекера, и сохранить .txt в UTF-8 (vdemidov) - отработан.
- 0000631: [Хотелка] Поменять местами поля ввода тайловых координат в окне "Перейти к..." (vdemidov) - отработан.
- 0000599: [Хотелка] По Alt не переходит в главное меню (vdemidov) - отработан.
- 0000685: [Хотелка] Изменить ссылку для просмотра в Bing Maps (vdemidov) - отработан.
- 0000655: [Баг] Самопроизвольный сброс типа кэша в параметрах карты на дефолтный (vdemidov) - отработан.
- 0000707: [Баг] Если поврежден файл Categorymarks.sml, происходит Access Violation при запуске (vdemidov) - отработан.
- 0000765: [Хотелка] Возможность задать Enter вместо Ctrl-Enter для переноса строки в описании (vdemidov) - отработан.
- 0000709: [Баг] Не импортируются KML, закодированные в UTF-16 (zed) - отработан.
- 0000651: [Баг] Access Violation при попытке "Сохранить в базе" (vdemidov) - отработан.
- 0000702: [Баг] Не работают PgUp, PgDn при первом старте без .ini файла конфигурации (vdemidov) - отработан.
- 0000704: [Баг] Программа не запустится, если в момент закрытия в рабочей области были "белые квадраты" с надписью "файл испорчен" (vdemidov) - отработан.
- 0000715: [Баг] Memory Leak (утечки памяти) при экспорте в МЯК, iPhone и при открытии *.hlg (zed) - отработан.
- 0000695: [Баг] При запуске программы размеры окна и его местоположение всегда по умолчанию (zed) - отработан.
- 0000142: [Хотелка] Новый принцип раскраски трека в зависимости от скорости (vdemidov) - отработан.
- 0000683: [Хотелка] Надо подправить Splash Screen (vdemidov) - отработан.
- 0000718: [Баг] [v - 2]: EAssertionFailed (EE52) (vdemidov) - отработан.
- 0000660: [Хотелка] Тормоза при отрисовке карты заполнения (vdemidov) - отработан.
[409 инцидентов]

SAS.Планета - 110427.Beta (Released 27-04-11) 
=============================================
- 0000146: [Хотелка] Смена базового языка с русского на английский (zed) - resolved.
 - 0000199: [Баг] Translation not working in other than russian system locale (zed) - resolved.
 - 0000591: [Хотелка] Автоматическое временное включение английского языка при запуске в системе без русской локали (zed) - resolved.
- 0000470: [Хотелка] Изменить всплывающую подсказку к иконке "Во весь экран" (Tolik) - resolved.
- 0000657: [Хотелка] Нерабочий пример в окне ручного ввода параметров для определения позиции по GSM (Tolik) - resolved.
- 0000680: [Баг] Интерфейс - русскоязычные фразы, которые надо исправить (Tolik) - resolved.
- 0000635: [Хотелка] Интерфейс, пропущена запятая "Открыть папку содержащую тайл..." (Tolik) - resolved.
- 0000634: [Хотелка] Интерфейс, ошибка во всплывающей подсказке "Выберите источник..." (Tolik) - resolved.
[8 issues]

SAS.Планета - 110418 (Released 18-04-11) 
========================================
- 0000267: [Хотелка] Пункт «Закрепить панели» добавить в меню «Вид — Панели» (feya) - closed.
- 0000527: [Баг] При расчёте площади некоторых полигонов программа зависает (feya) - closed.
- 0000563: [Баг] Не перерисовывается при переключении на Ночной режим (feya) - closed.
- 0000559: [Баг] При запуске без ini нельзя включить шкалу (feya) - closed.
- 0000578: [Баг] При склеивании с наложением меток, метки теряют цвет (vdemidov) - closed.
- 0000581: [Баг] Не работает экспорт "только отображаемых" меток в kml (vdemidov) - closed.
- 0000594: [Баг] Бледное отображение иконок - разборки с компонентом тулбара (feya) - closed.
- 0000595: [Хотелка] Сделать масштабируемым окно отображения процесса загрузки (feya) - closed.
- 0000597: [Баг] Не работает импорт KMZ (vdemidov) - closed.
- 0000606: [Хотелка] Интерфейс, ошибка во всплывающей подсказке (vdemidov) - closed.
- 0000607: [Хотелка] Интерфейс, "Инверсия цветов" => "Ночной режим (Инверсия цветов)" (vdemidov) - closed.
- 0000593: [Баг] Ошибка при запуске при специфичном наборе карт и настроек (vdemidov) - closed.
[12 issues]

SAS.Планета - 110414 (Released 14-04-11) 
========================================
- 0000583: [Баг] Не обрабатываются пользовательские cookie (zed) - closed.
- 0000584: [Хотелка] Функции для работы с хедерами запроса в паскаль скрипте (zed) - closed.
- 0000586: [Хотелка] Экспорт в Tar (zed) - closed.
- 0000366: [Хотелка] Возможность определять headers сокетов (zed) - closed.
- 0000582: [Баг] В zmp нельзя добавить несколько заголовков для запросов (zed) - closed.
- 0000585: [Баг] Заданые в zmp хедеры запроса не передаются в паскаль-скрипт (zed) - closed.
[6 issues]

SAS.Планета - 110412 (Released 12-04-11) 
========================================
- 0000540: [Хотелка] При копировании в буфер обмена координат сохранять незначащие нули (vdemidov) - closed.
- 0000552: [Баг] Сделать пошире табы в окне загрузки (vdemidov) - closed.
- 0000553: [Баг] Опечатка (vdemidov) - closed.
- 0000556: [Хотелка] Выделять жирным выбранный пункт меню "Источник" (vdemidov) - closed.
- 0000539: [Хотелка] Нужно выводить имя zmp в окне настроек карты (vdemidov) - closed.
- 0000537: [Хотелка] Меню Слои: выделять жирным названия подменю (vdemidov) - closed.
- 0000573: [Баг] Изменить надписи в окне Внешний вид и в меню Вид (vdemidov) - closed.
[7 issues]

SAS.Планета - 110405.Beta1 (Released 05-04-11) 
==============================================
- 0000571: [Хотелка] Отладочные версии (zed) - closed.
- 0000525: [Баг] Нельзя создать метку, трек или полигон (vdemidov) - closed.
[2 issues]

SAS.Планета - 110405.Beta (Released 05-04-11) 
=============================================
- 0000498: [Баг] Смещение карты заполнения относительно настоящей карты (vdemidov) - closed.
- 0000517: [Баг] При склеивании не сохраняет метки (vdemidov) - closed.
- 0000524: [Баг] При первом запуске окно программы не помещается в экран (vdemidov) - closed.
- 0000513: [Баг] При переключении карты скачка сразу не начинается (vdemidov) - closed.
[4 issues]

SAS.Планета - 110401.Alfa (Released 01-04-11) 
=============================================
- 0000457: [Баг] При изменении любого параметра выводится сообщение о необходимости перезагрузки программы (feya) - closed.
- 0000507: [Хотелка] При импорте меток без имени давать имя по умолчанию с индексацией (vdemidov) - closed.
- 0000500: [Баг] При переходе к тайловым координатам перепутаны x и y (feya) - closed.
- 0000483: [Баг] Неправильный подсчёт количества файлов при полигональном выделении (vdemidov) - closed.
- 0000489: [Баг] Игнорируется часть параметров ini секции StatusBar (vdemidov) - closed.
- 0000509: [Баг] Access violation при копировании/перемещении кэша выделенной области в другую папку (vdemidov) - closed.
- 0000405: [Баг] Нечитаемая информация в панели Датчики (vdemidov) - closed.
- 0000158: [Баг] PgUp и PgDn не работают если карта не в фокусе (vdemidov) - closed.
- 0000210: [Баг] Выбор языка в главном меню не подхватывает языки „на лету“ (vdemidov) - closed.
 - 0000238: [Хотелка] В меню "Параметры"-"Язык" не отмечен активный язык (vdemidov) - closed.
- 0000476: [Баг] В окне "Перейти к..." на многих полях всплывающая подсказка "Close" (vdemidov) - closed.
- 0000477: [Баг] Непонятное сообщение в настройках GPS (vdemidov) - closed.
- 0000479: [Баг] Невозможно удалить категорию (NoName) (vdemidov) - closed.
- 0000093: [Хотелка] Добавить двойной одометр (vdemidov) - closed.
- 0000217: [Баг] Некорректная выдача результата измерения расстояний (feya) - closed.
- 0000478: [Хотелка] Надпись в окне настроек GPS "Видимые с 0-м сигналом" (vdemidov) - closed.
- 0000239: [Хотелка] Интерфейс, "Вид"-"Панели"-"Панель датчиков" (vdemidov) - closed.
- 0000504: [Баг] Неправильный подсчёт площади полигона (примерно в 2 раза) (feya) - closed.
- 0000502: [Баг] Access violation при переходе к сохранённой метке (vdemidov) - closed.
- 0000491: [Баг] Обрезается строка в диалоге Склеить (vdemidov) - closed.
- 0000515: [Баг] При открытом диалоге невозможно переключиться в САС.Планету с помощью Alt-Tab (vdemidov) - closed.
- 0000490: [Хотелка] Выделение по размеру экрана: Ctrl-A и кнопка на тулбаре (vdemidov) - closed.
[22 issues]

SAS.Планета - 110316.Alfa (Released 16-03-11) 
=============================================
- 0000442: [Хотелка] Навигация до конкретного тайла в "Перейти к..." (feya) - closed.
- 0000420: [Баг] При удалении категории, метки из неё сохраняются, но становятся недоступными (vdemidov) - closed.
- 0000453: [Баг] В окне редактирования параметров карты ошибка в слове "по умолчанию" (хинты кнопочек <>) (vdemidov) - closed.
- 0000455: [Баг] Если закрепить панели инструментов, происходит их возврат к расположению по умолчанию (vdemidov) - closed.
- 0000458: [Баг] При импорте в несуществующую категорию программа ругается (vdemidov) - closed.
- 0000459: [Баг] Можно ошибочно создавать категории без названий (vdemidov) - closed.
- 0000463: [Хотелка] Добавить в меню "Выделить" пункт "Область, видимую на экране" (feya) - closed.
- 0000462: [Баг] В координатах широта обозначена буквой Е (feya) - closed.
- 0000385: [Хотелка] Интерфейс: "Настройки программы"-"Wikimapia", выравнивание пунктов (vdemidov) - closed.
- 0000386: [Хотелка] Интерфейс: "Настройки программы"-"Wikimapia", непонятная сноска (vdemidov) - closed.
- 0000473: [Баг] В диалоге "Управление метками" кнопки "Применить" и "Закрыть" работают не так как ожидается (vdemidov) - closed.
- 0000467: [Баг] Не видны разделители в меню Карты и Слои (feya) - closed.
[12 issues]

SAS.Планета - 110311.Alfa (Released 11-03-11) 
=============================================
- 0000014: [Баг] Как-то неправильно обрабатывается перемещение карты при захвате сразу обеими кнопками мыши в режиме измерения расстояний (feya) - closed.
- 0000171: [Хотелка] Возможность изменить "прозрачность по умолчанию" у создаваемой метки, пути, полигона (vdemidov) - closed.
- 0000312: [Хотелка] Окно "добавить новую метку" - последовательность фокуса полей (feya) - closed.
- 0000321: [Баг] Локализация строк окна „Загрузка...“ (вызываемое из окна „Операции с видимой областью“) (vdemidov) - closed.
- 0000345: [Баг] Грузится очень много невидимых тайлов (vdemidov) - closed.
- 0000404: [Баг] Del+LClick срабатывает в режиме выделения полигона (vdemidov) - closed.
- 0000307: [Хотелка] Возможность скрывать неиспользуемые карты из интерфейса пользователя (feya) - closed.
- 0000406: [Хотелка] Нет возможности по ПКМ выводить информацию о слое (feya) - closed.
- 0000296: [Баг] Выход из изменения полигона/пути (vdemidov) - closed.
- 0000338: [Баг] По умолчанию в качестве порта GPS модуля стоит недопустимое значение COM0 (vdemidov) - closed.
- 0000233: [Баг] Разрушение изображения (vdemidov) - closed.
- 0000353: [Хотелка] Параметры изображения изменять без перезагрузки (vdemidov) - closed.
- 0000389: [Хотелка] интерфейс, "Дополнительные операции" - поставить пробел в "~1км" (feya) - closed.
- 0000427: [Баг] Неверные пути для .zmp в меню (feya) - closed.
- 0000432: [Хотелка] Добавить на панель инструментов кнопку "отобразить\скрыть метки" (feya) - closed.
- 0000436: [Баг] Ошибки при редактировании полигона (vdemidov) - closed.
- 0000443: [Баг] Пропадание иконок у ползунка зумов (vdemidov) - closed.
- 0000020: [Баг] При перемещении, не отпуская ЛКМ, жмём Insert (feya) - closed.
- 0000278: [Баг] При переключении языка программы во время загрузки исчезают надписи в окне загрузки (vdemidov) - closed.
- 0000284: [Баг] Не обновляются настройки в окне "Настройки программы" (vdemidov) - closed.
- 0000286: [Баг] Не закрывающаяся(!) ошибка при Измерении расстояния (feya) - closed.
- 0000310: [Хотелка] Единообразное написание пунктов меню "Помощь" (feya) - closed.
- 0000311: [Баг] При переименовании старых категорий пропадает галка видимости (vdemidov) - closed.
- 0000319: [Баг] По кнопке "Информация" в окне "Параметры=>Настройки программы=>Карты" выводится пустое окно (feya) - closed.
- 0000331: [Хотелка] Не открывать окно описания метки, если это описание пустое (vdemidov) - closed.
- 0000449: [Баг] Опечатки в интерфейсе (feya) - closed.
 - 0000398: [Хотелка] Интерфейс - "Настройки программы"-"Интернет", порядок слов (feya) - closed.
 - 0000399: [Хотелка] Интерфейс - "сохраненную" => "сохранённую" (feya) - closed.
 - 0000341: [Хотелка] Интерфейс - "гор.кл." -> "горячие клавиши" (feya) - closed.
 - 0000342: [Хотелка] Интерфейс - "Настройки программы" - колЕсико -> колЁсико (feya) - closed.
 - 0000347: [Хотелка] Интерфейс - "Редактировать описание карты": "Горячая кл." -> "Горячая клавиша" (feya) - closed.
 - 0000348: [Хотелка] Запятая во фразе "Количество тайлов кэшируемое в оперативную память" (feya) - closed.
 - 0000349: [Хотелка] Фраза "Кол-во тайлов отображаемых за границей экрана" (feya) - closed.
 - 0000315: [Хотелка] Еще строка с вариантом "кеш" (vdemidov) - closed.
 - 0000395: [Хотелка] Интерфейс - опечатка в слове "отсутствии" (feya) - closed.
 - 0000396: [Хотелка] Интерфейс - "Настройки программы"-"Интернет", стиль (feya) - closed.
 - 0000397: [Хотелка] Интерфейс - "Настройки программы"-"Интернет", запятая (feya) - closed.
- 0000336: [Баг] Повторное открытие окна сформировать -> в слои масштаба -> галка все (vdemidov) - closed.
- 0000421: [Хотелка] Импорт HLG в базу меток (vdemidov) - closed.
- 0000447: [Хотелка] На вкладке "Сформировать" доступны не все зумы от текущего (vdemidov) - closed.
- 0000340: [Хотелка] интерфейс - карта заполнения - сиреневый шрифт (feya) - closed.
- 0000294: [Хотелка] Связать редактор полигонов и полигональное выделение (vdemidov) - closed.
- 0000410: [Хотелка] Имя zmp при ошибке в компиляции скрипта (vdemidov) - closed.
- 0000431: [Хотелка] Добавить команды по ПКМ для слоёв (feya) - closed.
 - 0000044: [Хотелка] Копировать в буфер ссылку на тайл активного(ных) слоя(ёв) (feya) - closed.
- 0000074: [Хотелка] Формат представления координат (vdemidov) - closed.
- 0000223: [Хотелка] Сделать адекватный текущей версии файл справки, или исключить её полностью (feya) - closed.
- 0000163: [Хотелка] Доработка окна "Перейти к" (универсальный ввод координат) (vdemidov) - closed.
- 0000323: [Хотелка] "Срезаются" буквы "ф" и "р" (vdemidov) - closed.
- 0000343: [Хотелка] Интерфейс - "Настройки программы" - "Управление", описание операции наезжает на иконки (feya) - closed.
[51 issues]

SAS.Планета - 110216 (Released 15-02-11) 
========================================
- 0000078: [Хотелка] Экспорт меток из SAS.Planet (feya) - closed.
 - 0000037: [Хотелка] Сохранение проложенного маршрута в файл (vdemidov) - closed.
- 0000330: [Баг] Ошибка в пересчете координат экспорта в МЯК для карт с проекцией отличной от яндекс карт (feya) - closed.
- 0000380: [Баг] Сохранение файлов с перезаписью (feya) - closed.
- 0000400: [Баг] "Удалить тайл слоя"- удаляет не тот тайл (feya) - closed.
[5 issues]

SAS.Планета - 101206 (Released 06-12-10) 
========================================
- 0000137: [Хотелка] Вложенные категории (vdemidov) - closed.
- 0000300: [Баг] Опечатки в слове "отсутствии" (vdemidov) - closed.
- 0000281: [Баг] При редактировании некоторых полигонов возникает ошибка (vdemidov) - closed.
- 0000293: [Хотелка] Добавить упоминание про обновление карт (vdemidov) - closed.
- 0000292: [Баг] Поправки в readme.txt: орфография и опечатки (vdemidov) - closed.
[5 issues]

SAS.Планета - 101201 (Released 01-12-10) 
========================================
- 0000266: [Баг] Сообщение об ошибке доступа к файлу (vdemidov) - closed.
- 0000268: [Баг] В панели инструментов "кЭш, интернет и кЕш" (vdemidov) - closed.
- 0000273: [Хотелка] Писать масштаб карт генштаба как 1:1 000 000 вместо 1:1000000 (vdemidov) - closed.
- 0000269: [Баг] В настройках программы по прежнему точки в км. м. (vdemidov) - closed.
- 0000274: [Баг] Ошибка при редактировании категории (vdemidov) - closed.
- 0000287: [Хотелка] Добавить в меню "Помощь" пункт про багтрекер (vdemidov) - closed.
[6 issues]

SAS.Планета - 101125.RC2 (Released 25-11-10) 
============================================
- 0000285: [Баг] Ошибка при отмене(ESC) полигонного выделения (vdemidov) - closed.
- 0000214: [Баг] Кривой сплэш (vdemidov) - closed.
- 0000259: [Баг] Снова ошибка при изменении пути длиной больше 250км (vdemidov) - closed.
- 0000260: [Баг] При создании полигона выводится сообщение "Access violation..." (vdemidov) - closed.
- 0000228: [Баг] По-прежнему проявляется ошибка при попытке редактирования полигона (vdemidov) - closed.
- 0000262: [Баг] Цвет текста в меню карты заполнения (vdemidov) - closed.
- 0000257: [Баг] Незначительные артефакты при отрисовке путей (vdemidov) - closed.
[7 issues]

SAS.Планета - 101123.RC1 (Released 23-11-10) 
============================================
- 0000234: [Баг] Кэш Google Earth не читается (vdemidov) - closed.
- 0000241: [Хотелка] Бессмысленость наличия po-файла локали в дистрибутиве (vdemidov) - closed.
- 0000244: [Хотелка] Устранение повторов в меню панелей (панель -> главная панель) (vdemidov) - closed.
- 0000245: [Хотелка] Пробел между числом и обозначением единиц (vdemidov) - closed.
- 0000248: [Хотелка] Отображение старых границ полигона при его редактировании другим цветом (vdemidov) - closed.
- 0000252: [Хотелка] Возможность изменять цвет полигона при редактировании (vdemidov) - closed.
- 0000258: [Баг] GE кеша нет в списках источников экспорта (vdemidov) - closed.
- 0000231: [Баг] На склеенной карте метки, попавшие на стык тайлов, обрезаются (vdemidov) - closed.
- 0000243: [Баг] Убрать точки из обозначений единиц "м." и "км." (vdemidov) - closed.
- 0000246: [Баг] Данные в строке состояния обновляются только при движении указателя (vdemidov) - closed.
- 0000251: [Хотелка] Формат параметра "масштаб" (было x10 и 10x - теперь везде z10) (vdemidov) - closed.
- 0000253: [Хотелка] Полноэкранный размер окна "управления метками" (vdemidov) - closed.
[12 issues]

SAS.Планета - 101115 (Released 15-11-10) 
========================================
- 0000202: [Баг] Ошибка запуска (vdemidov) - closed.
- 0000203: [Хотелка] Некорректное чтение kml (feya) - closed.
- 0000209: [Хотелка] Добавить украинский файл локализации (vdemidov) - closed.
- 0000218: [Баг] При совпадении имён категорий отображается только одна из них (feya) - closed.
- 0000183: [Баг] Границы генштаба 500 метров и зум 24 (vdemidov) - closed.
- 0000200: [Баг] При удалении тайла он отображается, пока не перезапишется весь оперативный кэш (vdemidov) - closed.
- 0000205: [Баг] Не выбрать цвет при импорте kml (vdemidov) - closed.
- 0000111: [Баг] Ошибка при изменении пути длиной больше 250км (vdemidov) - closed.
- 0000206: [Баг] При использовании вложенных категорий меток ("\") выводится сообщение "Access violation..." (feya) - closed.
- 0000224: [Баг] Непонятка с удалением тайлов (feya) - closed.
- 0000186: [Баг] Прокладываем маршрут и зумируемся - вылетает ошибка (vdemidov) - closed.
- 0000188: [Баг] Ошибка при изменении существующей области (vdemidov) - closed.
- 0000204: [Баг] При загрузке программы вылетает ошибка (vdemidov) - closed.
- 0000081: [Баг] При перемещении по группам меток курсором не обновляется содержимое меток (vdemidov) - closed.
- 0000197: [Баг] При попытке редактирования полигона выводится сообщение "Access violation..." (vdemidov) - closed.
- 0000057: [Баг] Несуществующие линии при выделении полигона (vdemidov) - closed.
- 0000164: [Баг] При переходе на 14-й уровень карты Росреестра выдаётся сообщение "Load Jpeg Error" (vdemidov) - closed.
[17 issues]

SAS.Планета - 101108 (Released 08-11-10) 
========================================
- 0000189: [Баг] Проблемы с функцией "центрировать с масштабом" (vdemidov) - closed.
- 0000190: [Баг] Не работает импорт треков (маршрутов) (vdemidov) - closed.
[2 issues]

SAS.Планета - 101103 (Released 03-11-10) 
========================================
- 0000184: [Баг] Пустые тайлы Гибрид (Wikimapia) отображаются черным квадратом (vdemidov) - closed.
[1 issue]

SAS.Планета - 101102 (Released 02-11-10) 
========================================
- 0000168: [Баг] При переходе на English названия карт остаются русскими (vdemidov) - closed.
- 0000178: [Баг] Сильные артефакты при отображении подписей меток (feya) - closed.
[2 issues]

SAS.Планета - 101019.Alfa (Released 19-10-10) 
=============================================
- 0000112: [Баг] Карта заполнения отключается лишь при движении карты (vdemidov) - closed.
- 0000153: [Баг] Проблема в работе режима "Только Интернет" (vdemidov) - closed.
- 0000159: [Баг] Немного неправильно написано слово "назначить" (vdemidov) - closed.
- 0000160: [Баг] Не запоминаются горячие клавиши (vdemidov) - closed.
- 0000161: [Баг] Ошибка Out of memory, программа вылетает, происходит при редактировании пути (vdemidov) - closed.
[5 issues]

SAS.Планета - 101013.Alfa (Released 13-10-10) 
=============================================
- 0000120: [Баг] Неверно выводится количество файлов, подлежащих обработке при загрузке (vdemidov) - closed.
- 0000121: [Баг] Не отображается прогресс-бар загрузки (vdemidov) - closed.
- 0000151: [Баг] Ошибка при попытке изменить существующую метку (vdemidov) - closed.
[3 issues]

SAS.Планета - 101012.Alfa (Released 12-10-10) 
=============================================
- 0000096: [Хотелка] В диалоговое окно подтверждения удаления категории добавить имя категории (vdemidov) - closed.
- 0000145: [Хотелка] Переход на локализацию при помощи GNU GetText (vdemidov) - closed.
- 0000079: [Хотелка] Добавить в редактировании меток оформление URL (vdemidov) - closed.
- 0000064: [Хотелка] Закрывать окно поиска по ESC (vdemidov) - closed.
- 0000065: [Хотелка] В диалоге добавления метки сделать хоткей на кнопку "Добавить" (vdemidov) - closed.
- 0000066: [Хотелка] В диалоге добавления метки не срабатывает ESC при вводе описания (vdemidov) - closed.
- 0000075: [Баг] Некорректно работает линейка при масштабировании (vdemidov) - closed.
- 0000117: [Баг] При экспорте в AUX не проверяется существование тайла (vdemidov) - closed.
- 0000119: [Баг] Перестал учитываться параметр Sleep (vdemidov) - closed.
- 0000147: [Хотелка] Смена языка программы без перезапуска (vdemidov) - closed.
- 0000148: [Хотелка] Новый перевод на английский для программы (Parasite) - closed.
- 0000067: [Баг] Если в последней добавленной метке было активно поле описание, то при вводе новой метки по умолчанию активно описание (vdemidov) - closed.
- 0000109: [Баг] Не работает установка масштаба в окне "Перейти к..." (vdemidov) - closed.
- 0000110: [Баг] Неверно отображается масштаб при удалении тайлов через Операции с выделенной областью (vdemidov) - closed.
[14 issues]

SAS.Планета - 100920.Alfa (Released 20-09-10) 
=============================================
- 0000122: [Баг] Не загружаются некоторые тайлы Ландшафт Google (vdemidov) - closed.
- 0000114: [Баг] Неверная обработка обрабатываемой области тайлов (vdemidov) - closed.
- 0000108: [Баг] Неверный расчёт количества загружаемых тайлов (vdemidov) - closed.
[3 issues]

SAS.Планета - 100910.Alfa (Released 10-09-10) 
=============================================
- 0000087: [Баг] Ошибка обработки колесика мышки (vdemidov) - closed.
- 0000107: [Хотелка] Переделать запись GPS-трека (vdemidov) - closed.
- 0000080: [Баг] метки (галка отображать это место на карте) (vdemidov) - closed.
- 0000092: [Баг] На карте видны метки неотмеченных категорий (vdemidov) - closed.
- 0000097: [Баг] Альфа версия 100830 не сохраняет метки (vdemidov) - closed.
- 0000085: [Баг] Несоответствие отображаемого масштаба карт указанному (vdemidov) - closed.
- 0000062: [Хотелка] Хотелось бы увидеть возможность генерации AUX-файлов описания мозаики для GeoExpress Server (vdemidov) - closed.
- 0000082: [Баг] Ошибочное отображение статистики закачки (переполнение счетчиков?) (vdemidov) - closed.
[8 issues]

SAS.Планета - 100830.Alfa (Released 30-08-10) 
=============================================
- 0000083: [Баг] Мини-карта при изменении масштаба первоначально прыгает в неверные координаты (vdemidov) - closed.
- 0000009: [Хотелка] Переделать обзорную мини-карту (vdemidov) - closed.
- 0000017: [Баг] Некоторые тайлы ландшафта Google грузятся в браузере (vdemidov) - closed.
- 0000029: [Баг] Ошибка загрузки тайлов из кэша Google Earth версий 5.1 и новее (feya) - closed.
- 0000031: [Баг] Не читает кэш Google Earth версии 5.1.3533.1731 и выше (feya) - closed.
- 0000032: [Хотелка] Полная поддержка кэша GoogleEarth (feya) - closed.
- 0000034: [Баг] Порча изображения при формировании меньшего масштаба (vdemidov) - closed.
- 0000035: [Хотелка] Переделка загрузки изображений в форматах png и gif (vdemidov) - closed.
 - 0000013: [Баг] Глюки с отображением GIF некоторых карт (vdemidov) - closed.
- 0000039: [Баг] Ошибочное отображение заголовка окна прогресса склейки (vdemidov) - closed.
- 0000045: [Хотелка] Переделка экспорта для iPhone (vdemidov) - closed.
- 0000098: [Баг] Окно ошибки при повторном нажатии на кнопку удаления категории (vdemidov) - closed.
- 0000010: [Хотелка] Вынести генерацию контролов, связанную с картами и гибридами, из UMapType (vdemidov) - closed.
- 0000012: [Хотелка] Вынести антибан в отдельный объект (vdemidov) - closed.
- 0000047: [Баг] Некорректно отображается время до завершения операции (vdemidov) - closed.
- 0000052: [Баг] Проблема с редактированием точек (vdemidov) - closed.
- 0000105: [Баг] Мини-карта ничего не показывает при смене масштаба (vdemidov) - closed.
- 0000008: [Баг] AV при отсутствии ZMP слоев (vdemidov) - closed.
[18 issues]